PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- e
- f
- g
- h
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all file members with links to the files they belong to:

### - d -

- DEFAULT_SOAP_URL : psoap.h
- DNS_QUERY_BYPASS_CACHE : pdns.h
- DNS_QUERY_STANDARD : pdns.h
- DNS_RECORD : pdns.h
- DNS_SECTION : pdns.h
- DNS_STATUS : pdns.h
- DNS_TYPE_A : pdns.h
- DNS_TYPE_AAAA : pdns.h
- DNS_TYPE_MX : pdns.h
- DNS_TYPE_NAPTR : pdns.h
- DNS_TYPE_SRV : pdns.h
- DnsFreeRecordList : pdns.h
- DnsQuery_A() : pdns.h
- DnsRecordListFree() : pdns.h
- DnsRecordSetCopy() : pdns.h
- DnsSectionAdditional : pdns.h
- DnsSectionAnswer : pdns.h
- DnsSectionAuthority : pdns.h
- DnsSectionQuestion : pdns.h